--File: .\assets\meshes\cars\large\00DriftvanSWBLarge\body.lua
---------------------------------------------------
-- Made by Jakub P. Kozak, 2014
---------------------------------------------------




Body = 
{
	Name = "00DriftvanSWB_Large",
	
	MeshSkinned = "00sDriftvanSWB_Large",
	MeshUnskinned = "00sDriftvanSWB_Large_unskinned",
	
	Thumb = "00sDriftvanSWB_Large_Thumb.jpg",
	ThumbDemo = "00sDriftvanSWB_Large_Thumb.jpg",
	
	MorphWidth = 50,
	WheelBase = 3.14,
	FirewallRatio = 0.0, --How much of this extra length is firewall ?
	RearFirewallRatio = 1.5,
	RearRatio = 0.53, --How much of this length is grown from the rear?
	MorphNose = 100,
	MorphTail = 0,
	MorphRideHeight = 50,
	
	MaxWheelDiameter = 720, --In mm
	MinWheelDiameter = 640, --In mm
	
	--Should Cargo Volume subtract from Passenger volume?
	CargoSubtracts = false,
	
		--Default Tyre Width when body is loaded in Platform Designer
	DefaultTyreWidth = 175, --In mm
	
	Doors = 4,
	
	SeatOptions = 
	{
		2,
		3,
	},
		
	
	BodyBoxes =
	{
		Bottom = { Size = { 472.7, 92.2, }, Pos = { 9.3, 34.1 }  },
		Top = { Size = { 369.2, 82.4 }, Pos = { 51.2, 120.4 } },
	},
	
	
	Year = 1995,
	
	--Drag & Lift
	Cd = 0.354,
	ClFront = -0.0377,
	ClRear = -0.0216,
	
	
	Materials = 
	{   
		ECS_BODY, --Rear Body
		ECS_BODY, --Front Body
		ECS_GLASS, --Glass
		ECS_BODY, --Middle Body
		ECS_PLASTIC, --Plastic trim
		ECS_CHROME, --Chrome
		ECS_CARGO, --Cargo Space
		ECS_TRANSPARENT, --Id 13 in max
		ECS_SEAM, --Seams. Idk which ones, were all right
		ECS_SEAM,
		ECS_SEAM,
	},
	
	ProjectionMaterials =
	{
		Front = 2,
		Middle = 4,
		Rear = 1,
	},	
	
	ProjectionSeamMaterials =
	{
		Front = 10,
		Middle = 9,
		Rear = 11,
	},

}